/*	Author: Rumin Sergey | Copyright: CENTROARTS.com | e-mail: sale@centroarts.com | URL: http://www.centroarts.com 
	License: Шаблон разработан студией CENTROARTS, по индивидуальному заказу сайта http://coolsmart.ru
	Запрещено распространение файлов данного шаблона в любом виде, как на коммерческой так и на некоммерческой основе.
	Все права принадлежат автору. */

html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
fieldset,
input {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    color: #0d0d0d;
    word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5 {
    line-height: normal;
}

h1 {
    font-size: 1.25em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1.15em;
}

h4 {
    font-size: 1.1em;
}

h5 {
    font-size: 1em;
}

a {
    color: #3697b3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0 none;
}

input,
textarea,
select,
button,
body {
    font: 11px/15px Verdana, Tahoma, Helvetica, sans-serif;
}

input,
textarea,
select,
button,
a {
    outline: none;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

p {
    margin-bottom: 0.4em;
}

.clr {
    clear: both;
}

hr {
    border: 0 none;
    border-top: 1px solid #e3e3e3;
    height: 1px;
}

table.userstop,
table.pm,
table.tableform,
.forumblock table {
    border-collapse: collapse;
    border-spacing: 0;
}

.reset,
.reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.lcol,
.rcol,
form {
    display: inline;
}

.lcol {
    float: left;
}

.rcol {
    float: right;
}

.thide {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

.topmenu a,
.vmenu li a,
.navigation a,
.argmore a,
.loginent .fbutton {
    text-decoration: none !important;
}

/* CSS3 */
.btn_reglog,
.radial,
.mass_comments_action,
.fbutton {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.wrapper {
    min-width: 996px;
    max-width: 1480px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
}

/* head */
.bannertop {
    padding: 5px;
    border-bottom: 1px solid #d7ded2;
    background-color: #ecf4e7;
}

.whead,
.wfoot,
.pbg,
.wfootline {
    width: 100%;
    min-width: 996px;
}

.whead {
    background: #fff;
}

.whead .wrapper {
    overflow: hidden;
    height: 92px;
}

.header {
    padding: 0 23px 0 232px;
}

.header h1 {
    width: 204px;
    margin-left: -232px;
    padding: 15px 0 0 28px;
    float: left;
}

.header h1 a {
    float: left;
    width: 157px;
    padding-top: 56px;
    background: url("/templates/coolsmart/images/coolsmart.png");
}

.header .rcol {
    width: 100%;
}

.header .headlinks {
    padding-left: 10px;
    height: 28px;
}

.header .headlinks li {
    float: left;
    margin: 6px 20px 0 0;
}

.header .headlinks li a {
    padding-left: 22px;
}

.icmap {
    background: url("/templates/coolsmart/images/maphead.png") no-repeat 3px 50%;
}

.icrss {
    background: url("/templates/coolsmart/images/rsshead.png") no-repeat 3px 50%;
}

.toolbar {
    padding: 0 7px;
    border: 1px solid #d7ded2;
    height: 34px;
    background: url("/templates/coolsmart/images/toolbar.png") no-repeat 100% 50%;
}

.searchbar {
    margin-top: 6px;
    float: right;
    width: 175px;
    height: 22px;
    background: #fff url("/templates/coolsmart/images/searchform.png") no-repeat;
}

.searchbar .lfield,
.searchbar .lbtn {
    float: left;
    height: 22px;
}

.searchbar .lfield {
    width: 141px;
    padding: 0 5px;
    overflow: hidden;
}

.searchbar .lfield input {
    float: left;
    height: 14px;
    width: 141px;
    border: 0 none;
    background: none;
    margin-top: 4px;
}

.searchbar .lbtn input {
    width: 24px;
    height: 22px;
    background: url("/templates/coolsmart/images/searchform.png") no-repeat 100% 0;
}

.searchbar .lbtn input:hover {
    background-position: 100% 100%;
}

/* login */
.loginbox,
.loginlinks {
    margin-top: 7px;
    float: left;
    line-height: 19px;
}

.loginbox li,
.loginbox label {
    float: left;
    height: 20px;
}

.loginbox li {
    margin-right: 5px;
}

.loginbox .lfield {
    width: 136px;
    background: #d7ded2 url("/templates/coolsmart/images/loginform.png") no-repeat 100% -20px;
}

.loginbox label {
    margin-right: 3px;
    color: #fff;
    padding: 0 5px;
    border-right: 1px solid #fff;
    background: #b7c7ab url("/templates/coolsmart/images/loginform.png") no-repeat;
}

.loginbox .lfield input {
    color: #31531b;
    height: 14px;
    width: 84px;
    margin-top: 2px;
    float: left;
    border: 0 none;
    background: none;
}

.loginbox .lfpas input {
    width: 75px;
}

.lbtn input.fbutton,
.loginent .fbutton {
    width: 53px;
    height: 20px;
    padding: 0 0 3px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.loginent {
    display: inline;
    line-height: 19px;
}

.loginent ul,
.loginent ul li,
.loginent .fbutton {
    float: left;
}

.loginent .fbutton {
    padding: 0;
    text-align: center;
}

.loginent ul {
    margin-top: 6px;
}

.loginent ul li {
    font-size: 0.9em;
    margin-right: 10px;
}

.loginent ul .bfont {
    font-size: 1em;
}

/* Topmenu */
.wtmenu {
    background: #6ab639 url("/templates/coolsmart/images/topmenu.png") repeat-x 0 -38px;
}

.wtmenu .wrapper {
    height: 38px;
}

.topmenu {
    padding: 0 10px;
    float: left;
}

.topmenu li,
.topmenu a,
.topmenu a b {
    float: left;
    height: 38px;
}

.topmenu a {
    color: #fff;
    line-height: 37px;
    background: url("/templates/coolsmart/images/topmenu.png") no-repeat 100% 0;
}

.topmenu a b,
.topmenu a {
    cursor: pointer;
}

.topmenu a b {
    padding: 0 10px;
}

.topmenu a:hover {
    background-position: 100% -114px;
    background-color: #4b921d;
}

.topmenu a.active {
    background: #fff url("/templates/coolsmart/images/topmenu.png") repeat-x 100% -76px;
    color: #6cb73b;
}

/* structure */
.pbg {
    padding-top: 10px;
    background: #ecf4e7 url("/templates/coolsmart/images/pagebg.png") repeat;
}

.contain {
    padding: 0 9px 0 259px;
}

.vsep {
    border: 1px solid #e0e8db;
    border-width: 0 1px;
    background-color: #fff;
    padding: 10px 0;
}

.vsep .vsep {
    border: 0 none;
    padding: 0;
    background: url("/templates/coolsmart/images/vsep.png") repeat-y 100% 0;
}

.bancenter {
    padding-bottom: 10px;
    border-bottom: 10px solid #fff;
    background: url("/templates/coolsmart/images/bancenter.png") repeat-x 0 100%;
}

.lcol.sidebar {
    padding: 0 0 0 9px;
    width: 242px;
    margin: -10px 0 0 -259px;
}

.rcol.sidebar {
    padding: 0 10px 0 22px;
    width: 200px;
    margin: 0 -232px 0 0;
}

.midside,
.mainside {
    width: 100%;
}

.midside .contain {
    padding: 0 232px 0 10px;
}

/* footer */
.wfoot {
    background: url("/templates/coolsmart/images/wfoot.png") repeat-x;
}

.footer {
    padding: 0 9px 0 259px;
}

.copyinfo {
    padding: 12px 10px 0 10px;
    float: left;
    margin-left: -259px;
    width: 239px;
}

.copyinfo .thide {
    margin: 0 0 5px 5px;
    float: right;
    width: 72px;
    padding-top: 26px;
    background: url("/templates/coolsmart/images/coolsmartfoot.png") repeat-x;
}

.footinfo {
    width: 100%;
}

.fmenu {
    overflow: hidden;
    margin-bottom: 12px;
    height: 42px;
    background: #f7f9f5 url("/templates/coolsmart/images/fmenu.png") repeat-x 0 -84px;
}

.fmenu .fmenu {
    margin: 0;
    background: url("/templates/coolsmart/images/fmenu.png") no-repeat;
    padding: 0 0 0 10px;
}

.fmenu .fmenu .fmenu {
    padding: 0 26px 0 0;
    background-position: 100% -42px;
}

.fmenu ul {
    float: left;
    margin: 15px 0 0 -4px;
    font-size: 0.85em;
    line-height: 1em;
}

.fmenu ul li {
    float: left;
    border-left: 1px solid #e1e3df;
    padding: 0 3px;
}

.fmenu ul li a {
    color: #969d91;
}

.footinfo .adwlinks li {
    float: left;
    width: 20%;
    margin-left: -1px;
}

.footinfo .adwlinks li div {
    padding: 0 10px 0 1px;
}

.wfootline {
    border-top: 1px solid #d4d4d4;
    padding-top: 10px;
}

.centroarts {
    float: left;
    padding-left: 10px;
    color: #91998b;
}

.counts {
    display: inline;
}

.counts ul {
    float: right;
    padding-right: 10px;
}

.counts ul li {
    float: right;
    width: 88px;
    height: 31px;
    margin: 0 0 0 5px;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
}

.counts ul li:hover {
    opacity: 1.0;
    -moz-opacity: 1.0;
    filter: alpha(opacity=100);
}

/* leftblocks */
.sidebar .bshadow {
    border: 1px solid #e0e8db;
    border-width: 0 1px 1px 1px;
    margin-bottom: 9px;
}

.sidebar .bshadow .block {
    border-bottom: 1px solid #c9d0c5;
    background-color: #fff;
}

.sidebar .btl {
    padding: 0 10px;
    height: 34px;
    line-height: 33px;
    color: #68b436;
    font-size: 1em;
}

.block .dcont {
    margin: 0 10px;
    padding: 10px 0;
}

/* vertmenu */
div.btl {
    background: url("/templates/coolsmart/images/bnavibtl.png") no-repeat;
}

div.btl h5 {
    float: left;
    line-height: 33px;
}

.bnavi .btl span,
.bnavi .btl a img {
    float: right;
}

.bnavi .btl span span {
    font-size: 0.8em;
    color: #444;
}

.bnavi .btl a img {
    margin-top: 7px;
    width: 28px;
    height: 20px;
    background: url("/templates/coolsmart/images/swither.png") no-repeat;
}

.bnavi .btl a img.offbtn {
    margin-left: 3px;
    background-position: 0 -20px;
}

.bnavi .btl a.selected img.offbtn {
    background-position: 0 0;
}

.bnavi .btl a img.onbtn {
    background-position: -28px 0;
}

.bnavi .btl a.selected img.onbtn {
    background-position: -28px -20px;
}

.bnavi .swittermenu {
    background: #65b133 url("/templates/coolsmart/images/bnavibg.png") repeat-x;
    padding: 10px 0 0;
    overflow: hidden;
}

.vmenu a,
.vmenu a span {
    display: block;
    cursor: pointer;
}

.vmenu li a {
    background: url("/templates/coolsmart/images/bnavilnk.png") repeat-x;
    color: #fff;
    height: 28px;
    line-height: 27px;
    border-top: 1px solid #9bdd5f;
    border-bottom: 1px solid #477c24;
}

.vmenu li a:hover {
    background-position: 0 -50px;
    border-top: 1px solid #edcc35;
    border-bottom: 1px solid #85590e;
}

.vmenu a span {
    padding: 0 10px;
}

.vmenu li ul {
    padding: 0;
    margin: 0;
}

.vmenu li .submenu,
.vmenu li .oldsubmenu {
    padding: 10px 0;
    background: url("/templates/coolsmart/images/bnavibg.png") repeat-x 0 1px;
}

.vmenu li .oldsubmenu h4 {
    padding: 0 10px;
    color: #fff;
    font-size: 1em;
    margin-bottom: 0.4em;
}

.vmenu li ul a {
    padding: 4px 0;
    width: 100%;
    height: auto;
    line-height: normal;
    border: 0 none !important;
    background: url("/templates/coolsmart/images/wdot.png") no-repeat 14px 9px;
}

.vmenu li ul a:hover {
    background: #519a21 url("/templates/coolsmart/images/wdot.png") no-repeat 14px 9px;
}

.vmenu li ul li a span {
    padding-left: 23px;
}

/* votes */
.bvote .btl {
    background-position: -10px 0;
}

.bvote .dcont {
    padding-top: 0;
}

.vresult {
    margin-top: 9px;
    font-size: 0.85em;
    color: #444;
    float: right;
    width: 139px;
    height: 17px;
    padding: 0 14px 4px 0;
    background: url("/templates/coolsmart/images/vresult.png") no-repeat 100% 56% !important;
}

.bvote p {
    padding-top: 8px;
    color: #fff;
    background: #65b133 url("/templates/coolsmart/images/bnavibg.png") repeat-x;
}

.bvote p span {
    padding: 0 10px 16px 10px;
    display: block;
    background: url("/templates/coolsmart/images/vtitle.png") no-repeat 100% 100%;
}

.vote,
#dle-poll-list div {
    clear: both;
    padding: 2px 0 2px 2px;
}

.vote input,
#dle-poll-list div input {
    float: left;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

/* rightblocks */
.rcol.sidebar .block {
    margin-bottom: 10px;
    background-color: #f7f9f5;
}

.rcol.sidebar .btl {
    color: #fff;
    background: #6cb73b url("/templates/coolsmart/images/rblocks.png") repeat-x;
    border-bottom: 1px solid #f7f9f5;
}

.rcol.sidebar .bnew {
    margin-bottom: 8px;
}

.bnew ul {}

.bnew ul li {
    padding: 10px;
    overflow: hidden;
    border-bottom: 2px solid #fff;
    background-color: #f7f9f5;
}

.bnew ul li h3 {
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0.4em;
}

.bnew ul li .bncont img {
    vertical-align: middle;
}

.bnew ul li .bncont {
    overflow: hidden;
    max-height: 105px;
}

.bnew ul li img {
    border: 1px solid #d0d0d0 !important;
    width: 49px;
    height: 49px;
    float: left;
    margin: 2px 8px 5px 0;
}

.bnew ul li .bncont div {
    display: inline;
}

.bnew ul li .bncont br {
    display: none;
}

.bnew ul li:hover {
    background: #f1f6ed;
}

.rcol.sidebar .btop .btl {
    background: #f1950e url("/templates/coolsmart/images/rblocks.png") repeat-x 0 -34px;
}

.btop li a,
.btop li a b {
    display: block;
    cursor: pointer;
}

.btop li a {
    padding: 7px 0;
    width: 100%;
    border-bottom: 1px solid #e6e7e4;
}

.btop li a b {
    padding: 0 10px;
}

.btop li a:hover {
    background-color: #f0f3ed;
}

.rcol.sidebar .badw .btl {
    background-color: #a2a2a2;
    background-position: 0 -68px;
}

/* links */
.adwlinks li {
    margin-bottom: 0.8em;
    color: #7e7e7e;
}

.adwlinks p {
    margin-bottom: 0.1em;
}

.adwlinks small {
    color: #2e91ae;
}

.adwlinks b a {
    text-decoration: underline;
}

.adwlinks b a:hover {
    text-decoration: none;
}

/* banner mid */
.storenumber,
.basenavi,
.bannermid {
    margin-bottom: 15px;
}

/* Base */
.base {
    padding-top: 7px;
    border-top: 2px solid #66b234;
    margin-bottom: 25px;
    background: url("/templates/coolsmart/images/linepoint.png") repeat-x 0 100%;
}

.base .btl {
    font-size: 1em;
    text-transform: uppercase;
    color: #70bb40;
    margin-bottom: 0.8em;
}

.base .btl a {
    color: #70bb40;
}

.arg {
    background-position: -1px 58%;
    background-repeat: no-repeat;
    padding-left: 15px;
    float: left;
    margin-right: 10px;
    color: #787878;
}

.bhinfo {
    padding: 0 4px;
    line-height: 20px;
    margin-bottom: 10px;
    height: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f7f9f5;
}

.iuser {
    background-image: url("/templates/coolsmart/images/arguser.png");
}

.icat {
    background-image: url("/templates/coolsmart/images/garrow.png");
}

.icom {
    background-image: url("/templates/coolsmart/images/argcom.png");
}

.iviews {
    background-image: url("/templates/coolsmart/images/argviews.png");
}

.maincont {
    margin-bottom: 1em;
    overflow: hidden;
}

.mlink {
    height: 22px;
    line-height: 20px;
    padding-bottom: 8px;
}

.argmore a,
.argmore a b {
    cursor: pointer;
    float: left;
    height: 22px;
    background: #6bb53b url("/templates/coolsmart/images/argmore.png") no-repeat 100% 0;
}

.argmore a {
    float: right;
    color: #fff;
}

.argmore a b {
    padding: 0 10px 0 14px;
    background-color: transparent;
    background-position: 0 -22px;
}

.argmore a:hover {
    background-position: 100% -44px;
}

.argmore a:hover b {
    background-position: 0 -66px;
}

.argdate {
    float: right;
    height: 16px;
}

.argdate .ddate {
    float: right;
    font-size: 1.6em;
    letter-spacing: -0.02em;
    color: #66b234;
    margin-left: 2px;
}

.argdate span {
    float: right;
    text-align: right;
}

.argdate span b {
    display: block;
    text-transform: uppercase;
    color: #b7c7ab;
}

.mdate {
    font-size: 0.8em;
    line-height: 9px;
    letter-spacing: 0.09em;
}

.ydate {
    font-size: 0.7em;
    line-height: 7px;
}

/* moderator icons */
.isicons {
    display: inline;
}

.isicons ul {
    float: right;
    text-align: left;
    margin-left: 8px;
}

.isicons li {
    float: left;
    margin-left: 4px;
    height: 14px;
}

.isicons li img {
    display: block;
    margin-top: 3px;
}

.argsocial {
    float: right;
    text-align: right;
}

/* fullstory */
.fullstory,
.bcomment,
.baseform {
    margin-bottom: 10px;
}

/*errors*/
.berrors {
    color: #5b5953;
    padding: 10px 10px 10px 53px;
    margin-bottom: 10px;
    font-style: italic;
    background: #f9f6ed url("/templates/coolsmart/images/berrors.png") no-repeat;
    line-height: normal;
}

.heading {
    color: #71796a;
    margin-bottom: 0.3em;
}

.bcheading {
    color: #65b133;
    padding: 10px 10px 13px 10px;
}

/* comments */
.bcomment {
    padding: 3px;
    margin-bottom: 10px;
}

.bcomment .dcont {
    padding: 7px;
}

.dcomtop {
    background-color: #f2f5ee;
    height: 36px;
    padding: 0 7px 0 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dcomtop .avatar {
    margin-left: -39px;
    width: 28px;
    height: 28px;
    padding: 4px 7px 0 4px;
}

.dcomtop .avatar img {
    width: 28px;
}

.cominf {
    width: 100%;
}

.cominf h5 {
    margin-top: 4px;
}

.cominf ul {
    height: 1.3em;
    line-height: 1.3em;
}

.cominf ul li {
    float: left;
    margin-right: 10px;
    color: #616d5a;
}

.comfoot {
    height: 1.2em;
    line-height: 1.2em;
    padding-top: 10px;
}

.comfoot li {
    float: right;
    margin-left: 10px;
}

li.selectmass input {
    float: right;
}

.signature {
    color: #93918d;
}

/*pools*/
.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

/*pages*/
.infoblock,
.mass_comments_action {
    background-color: #f2f5ee;
    padding: 10px;
}

.basecont,
.mass_comments_action,
.infoblock {
    margin-bottom: 20px;
}

/*forms*/
.baseform,
.bcomment,
.baseform {
    border: 1px solid #ddd;
}

.tableform {
    width: 100%;
}

.tableform td {
    background: url("/templates/coolsmart/images/tableform.png") repeat-x;
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit,
.tableform td {
    padding: 10px;
    border-top: 1px solid #e0e0e0;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #e5372f;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select,
.textin,
.f_textarea,
.f_input,
.xfields textarea,
.xfields input,
.xfields select,
.mass_comments_action select {
    padding: 2px;
    background: #fff url("/templates/coolsmart/images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*search*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable table {
    border-collapse: separate;
    border-spacing: 0;
    border: 0;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    background: url("/templates/coolsmart/images/lightpoint.png") repeat-x 0 100%;
    padding: 10px 0;
}

.searchitem:hover {
    background-color: #fafaf9;
}

#searchuser,
#searchinput {
    width: 90% !important;
}

/* statistics */
.statistics {
    margin: 0 auto;
}

.statinn {
    text-align: left;
}

.statistics ul {
    margin-bottom: 15px;
}

.statistics ul li {
    position: relative;
    background: url("/templates/coolsmart/images/lightpoint.png") repeat-x 0 100%;
    padding: 4px 0;
}

.statistics ul li b {
    position: absolute;
    right: 0;
}

/* userinfo */
.usercolomn {
    background: url("/templates/coolsmart/images/lightpoint.png") repeat-x;
    overflow: hidden;
    padding: 10px 0 0 45px;
    margin-bottom: 10px;
}

.usercolomn .lcol {
    width: 35px;
    padding-right: 10px;
    margin: 0 0 0 -45px;
}

.usercolomn .rcol {
    width: 100%;
}

.usercolomn .lcol img {
    width: 35px;
}

.userinfo {
    background: url("/templates/coolsmart/images/lightpoint.png") repeat-x 0 0;
    padding-top: 12px;
}

.userinfo ul li span {
    color: #797979;
}

.userinfo .uirow,
.userinfo .uirow2 {
    padding: 10px 0;
}

.userinfo .uirow {
    padding-top: 0;
}

.userinfo .uirow2 {
    background: url("/templates/coolsmart/images/lightpoint.png") repeat-x 0 0;
}

.userinfo .uirow .lcol {
    width: 50%;
    margin-left: -1px;
}

.userinfo .uirow ul {
    padding: 0 10px 0 1px;
}

/* navigation */
.storenumber {
    font-weight: bold;
}

.basenavi {
    border: 1px solid #ddd;
    padding: 3px 3px 0 3px;
    height: 25px;
}

.navigation {
    float: left;
}

.navigation a,
.navigation span {
    margin-right: 3px;
    font-weight: bold;
    float: left;
    padding: 0 6px;
    height: 22px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.navigation a,
.navigation span.nav_ext {
    color: #484848;
}

.navigation span {
    color: #fff;
    background-color: #65b133;
}

.navigation span.nav_ext {
    background-color: transparent;
}

.navigation a:hover {
    color: #fff;
    background-color: #faa11f;
}

.nextprev,
.nextprev img {
    float: right;
}

.nextprev img {
    margin-left: 3px;
    width: 20px;
    height: 22px;
    background: url("/templates/coolsmart/images/nextprev.png") no-repeat;
}

.nextprev span .pnext {
    background-position: -20px 0;
}

.nextprev a .pnext {
    background-position: -20px -22px;
}

.nextprev span .pprev {
    background-position: 0 0;
}

.nextprev a .pprev {
    background-position: 0 -22px;
}

/* buttons */
.fbutton,
.btn_reglog,
.vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.btn_reglog {
    background: #f2f2f2 url("/templates/coolsmart/images/bbcodes.png") repeat-x;
    border: 1px solid #c5c5c5;
    color: #7d7d7d;
    width: 108px;
    height: 21px;
    padding-bottom: 3px;
    font-weight: bold;
}

.btn_reglog:hover {
    background: #fff none;
}

.fbutton {
    margin-bottom: 2px;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #b0bfa6;
    width: 104px;
    height: 30px;
    color: #30372c;
    padding: 2px 0 5px 0;
    background: #f8f9f8 url("/templates/coolsmart/images/fbutton.png") repeat-x;
    font-weight: bold;
}

.fbutton:hover {
    background-position: 0 10px;
}

.fbutton {
    -moz-box-shadow: 0 1px 4px -3px black;
    -webkit-box-shadow: 0 1px 4px -3px black;
    box-shadow: 0 1px 4px -3px black;
}

/* files */
.categoryfiles {
    width: 100%;
}

.categoryfiles td {
    vertical-align: top;
    padding-right: 10px;
}

.categoryfiles td h5 input {
    vertical-align: middle;
    margin-top: -2px;
}

/* files search */
.searchfiles {
    border: 1px solid #ddd;
    height: 24px;
    padding: 5px;
    margin-bottom: 10px;
}

.searchfiles ul {
    height: 24px;
    padding: 0 65px 0 65px;
    position: relative;
}

.searchfiles li {
    line-height: 23px;
}

.searchfiles ul .sfft {
    overflow: hidden;
    padding: 0 3px;
    border: 1px solid #ddd;
    height: 22px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.sfft input {
    display: block;
    margin-top: 3px;
    width: 100%;
    height: 15px;
    background: none;
    border: 0 none;
}

.sfsm .bbcodes {
    width: 60px;
    position: absolute;
}

.sfsm {
    width: 60px;
    padding-left: 5px;
    position: absolute;
    top: 0;
    right: 0;
}

.searchfiles ul .sflb {
    float: left;
    margin-left: -65px;
    width: 60px;
    text-align: right;
    padding-right: 5px;
}

.fscreen {
    display: inline;
}

.fscreen img {
    float: left;
    max-width: 180px;
    margin: 0 10px 10px 0;
}